ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thornton <mthorn...@optrak.co.uk>
Subject Re: latest.integration is not resolving to the latest revision
Date Sat, 24 Aug 2013 11:42:30 GMT
Try adding
<conflict manager="latest-compatible"/>
into the dependency section of your ivy file. Also check the log from ivy.

Mark Thornton


On Saturday, 24 August 2013, Edwin Castro <0ptikGhost@gmx.us> wrote:

> I've been using svn revisions as the publish revision for modules
> published with ivy to an artifactory repository. I used this setup just
> as a quick way to run through some experiments. ModuleA was published
> with revisions 9184, 9679, 9703, and 10043. ModuleB depends on ModuleA
> using latest.integration as the rev. The latest build of ModuleB is
> failing to compile because it is still resolving to revision 9703
> instead of 10043 as expected. Am I correct in expecting latest.revision
> to resolve to revision 10043?
>
> --
> Edwin G. Castro
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message